package models

import "github.com/jinzhu/gorm"

type ContractInfo struct {
	gorm.Model
	RawJSON string `json:"raw_json" gorm:"type:json"`
}

func (ContractInfo) Update() (bool, error) {
	return false, nil
}
func (ContractInfo) Create() (bool, error) {
	return false, nil
}
func (ContractInfo) Delete() (bool, error) {
	return false, nil
}
